Skip site navigation (1) Skip section navigation (2)

Re: Which tool versions yield working pgsql on SunOS 4.1.4 ?

From: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
To: Warren Spencer <warren_spencer_1977(at)yahoo(dot)com>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: Which tool versions yield working pgsql on SunOS 4.1.4 ?
Date: 2002-12-16 20:28:43
Message-ID: 200212162028.gBGKSiF09800@candle.pha.pa.us (view raw or flat)
Thread:
Lists: pgsql-admin
Get 7.3.  7.1.3 is too old.

---------------------------------------------------------------------------

Warren Spencer wrote:
> Hi,
> 
> I'm attempting to install PostgreSQL on a SunOS 4.1.4 box.  So far,
> I've tried various combinations of gcc 2.95.1,.2,.3, PostgreSQL 7.1.3,
> 7.0.3, 7.3.  In some cases, gcc won't build. In others, PostgreSQL
> won't build.  But in the gcc 2.95.2/pg 7.1.3 case, I've got exactly
> the same INITDB problem as Jeff Stevens (post 2002-09-25 09:36:36
> PST):  ERROR:  syntax error at line 2658: unexpected token parse
> error.
> 
> If anyone could point me in the right direction for version
> combinations, or how to cure the initdb problem, I would sincerely
> appreciate it!
> 
> Many thanks,
> 
> ws
> 
> ---------------------------(end of broadcast)---------------------------
> TIP 4: Don't 'kill -9' the postmaster
> 

-- 
  Bruce Momjian                        |  http://candle.pha.pa.us
  pgman(at)candle(dot)pha(dot)pa(dot)us               |  (610) 359-1001
  +  If your life is a hard drive,     |  13 Roberts Road
  +  Christ can be your backup.        |  Newtown Square, Pennsylvania 19073

In response to

pgsql-admin by date

Next:From: Bruce MomjianDate: 2002-12-16 20:43:17
Subject: Re: pgsql.log
Previous:From: Naomi WalkerDate: 2002-12-16 20:19:59
Subject: pgsql.log

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group